# PostgreSQL
# ------------------------------------------------------------------------------
POSTGRES_HOST=postgres
POSTGRES_PORT=5432
POSTGRES_DB=schickmacher
POSTGRES_USER=bveRqqyWHjzJdittTvcxxnqrGdXBtDOh
POSTGRES_PASSWORD=y8fXgQPcgpHf96iApeLaXWLZcfNiUGVdHatBFnxIrsP9dQOB9z8iCPc5sDXJAqzk
